SELECT_COLOR


Description:

[ Version ( deprecated = true , deprecated_since = "3.10" ) ]
public const unowned string SELECT_COLOR

Warning: SELECT_COLOR is deprecated since "3.10".


Namespace: Gtk.Stock
Package: gtk+-3.0